<?php
/**
 * The template for displaying the footer
 *
 * @package Meridian One
 * @since 1.0
 */
?>
			<?php if ( ! is_page_template( 'template-home.php' ) ) : ?>
				</div><!-- .wrapper -->
			<?php endif; ?>

		</div><!-- #main -->

		<?php if ( meridian_one_get_theme_option( 'footer_subscribe_enabled' ) == 1 ) get_template_part( 'template-parts/footer/subscribe' ); ?>

		<footer id="footer" class="site-footer">

			<?php get_template_part( 'template-parts/footer/widgets' ); ?>

			<?php get_template_part( 'template-parts/footer/bottom' ); ?>

		</footer><!-- #footer -->

	</div><!-- #page -->

	<?php
		// fixing issue with customizer section disappearing if module disabled
		if ( is_customize_preview() ) {

			if ( is_active_sidebar( 'sidebar-home-features' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-features' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-about' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-about' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-services' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-services' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-process' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-process' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-testimonials' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-testimonials' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-clients' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-clients' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-team' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-team' );
				echo '</div>';
			}
			if ( is_active_sidebar( 'sidebar-home-contact' ) ) {
				echo '<div class="hidden">';
					dynamic_sidebar( 'sidebar-home-contact' );
				echo '</div>';
			}
		
		}
	?>

	<?php wp_footer(); ?>

</body>
</html>